Authorization: ********************X-API-Key: ********************curl --location 'https://my.xentree.ai/api/organizations//webhooks//deliveries/' \
--header 'Authorization: Bearer <token>'{
"id": "string",
"event_id": "string",
"event_name": "string",
"status": "string",
"attempt_count": 0,
"response_status_code": 0,
"execution_duration_ms": 0,
"error_reason": "string",
"sent_at": "2019-08-24T14:15:22.123Z",
"created_at": "2019-08-24T14:15:22.123Z",
"payload": {
"property1": "string",
"property2": "string"
},
"response_body_truncated": "string"
}